Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

EASERVER 5.0 AND APPEON

3 posts in Appeon (partner product) Last posting was on 2004-02-24 15:55:45.0Z
Stelios Posted on 2004-02-16 08:27:33.0Z
Reply-To: "Stelios" <stebas@mdm.gr>
From: "Stelios" <stebas@mdm.gr>
Newsgroups: sybase.public.appeon
Subject: EASERVER 5.0 AND APPEON
Lines: 11
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2800.1158
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1165
X-Original-NNTP-Posting-Host: 212.205.169.215
Message-ID: <40308195@forums-2-dub>
X-Original-Trace: 16 Feb 2004 00:38:45 -0800, 212.205.169.215
X-Original-NNTP-Posting-Host: forums-2-dub.sybase.com
X-Original-Trace: 16 Feb 2004 00:09:08 -0800, forums-2-dub.sybase.com
NNTP-Posting-Host: forums-master.sybase.com
X-Original-NNTP-Posting-Host: forums-master.sybase.com
Date: 16 Feb 2004 00:27:33 -0800
X-Trace: forums-1-dub 1076920053 10.22.108.75 (16 Feb 2004 00:27:33 -0800)
X-Original-Trace: 16 Feb 2004 00:27:33 -0800, forums-master.sybase.com
X-Authenticated-User: ngsysop
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.appeon:87
Article PK: 12379

Hi,

I would like to ask if Appeon 2.7 support Easerver 5.0? Did anybody try
it? Because i try it and it wasnt stable. Also will Appeon support
PowerBuilder 10?

Thanks

Stelios


Julie Jiang Posted on 2004-02-16 08:58:42.0Z
From: "Julie Jiang" <julie.jiang@appeon.net>
Newsgroups: sybase.public.appeon
References: <40308195@forums-2-dub>
Subject: Re: EASERVER 5.0 AND APPEON
Lines: 34
Organization: Appeon Corporation
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 5.50.4922.1500
X-MimeOLE: Produced By Microsoft MimeOLE V5.50.4925.2800
NNTP-Posting-Host: 61.144.207.53
X-Original-NNTP-Posting-Host: 61.144.207.53
Message-ID: <40308642@forums-1-dub>
Date: 16 Feb 2004 00:58:42 -0800
X-Trace: forums-1-dub 1076921922 61.144.207.53 (16 Feb 2004 00:58:42 -0800)
X-Original-Trace: 16 Feb 2004 00:58:42 -0800, 61.144.207.53
X-Authenticated-User: appeon
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.appeon:88
Article PK: 12374

Hi Stelios,

It is in Appeon's plan that each Appeon version should support the latest GA
version of Sybase products at the time of release.

Appeon plans to support EAServer 5.0 in the coming version. When Appeon 2.7
is GAed, EAServer 5.0 is not ready yet. So Appeon 2.7 has not been tested
against EAServer 5.0 and is not certified to support EAServer 5.0.

Appeon will work together with Sybase to find out when PowerBuilder 10 will
be GAed, so to decide when will be the proper time to support PowerBuilder
10.

Thanks,
Julie Jiang
Appeon Corporation

"Stelios" <stebas@mdm.gr> wrote in message news:40308195@forums-2-dub...
> Hi,
>
> I would like to ask if Appeon 2.7 support Easerver 5.0? Did anybody try
> it? Because i try it and it wasnt stable. Also will Appeon support
> PowerBuilder 10?
>
> Thanks
>
> Stelios
>
>


Rex Geissler Posted on 2004-02-24 15:55:45.0Z
From: "Rex Geissler" <Rex.Geissler@sybase.com>
Newsgroups: sybase.public.appeon
References: <40308195@forums-2-dub> <40308642@forums-1-dub>
Subject: Re: EASERVER 5.0 AND APPEON
Lines: 53
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2800.1158
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1165
X-Original-NNTP-Posting-Host: rgeissle-w2k.sybase.com
Message-ID: <403b7410$1@forums-2-dub>
X-Original-Trace: 24 Feb 2004 07:56:00 -0800, rgeissle-w2k.sybase.com
X-Original-NNTP-Posting-Host: forums-2-dub.sybase.com
X-Original-Trace: 24 Feb 2004 07:55:16 -0800, forums-2-dub.sybase.com
NNTP-Posting-Host: forums-master.sybase.com
X-Original-NNTP-Posting-Host: forums-master.sybase.com
Date: 24 Feb 2004 07:55:45 -0800
X-Trace: forums-1-dub 1077638145 10.22.108.75 (24 Feb 2004 07:55:45 -0800)
X-Original-Trace: 24 Feb 2004 07:55:45 -0800, forums-master.sybase.com
X-Authenticated-User: ngsysop
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.appeon:106
Article PK: 20580

Hi Stelios,

As Julie alluded to, the next version of Appeon, currently targeted as
Appeon 2.8, will support EAServer 5.0.

All future versions of PowerBuilder are very important to Appeon so
PowerBuilder 10 plans to be supported in the future by Appeon.

Regards, Rex

"Julie Jiang" <julie.jiang@appeon.net> wrote in message
news:40308642@forums-1-dub...
> Hi Stelios,
>
> It is in Appeon's plan that each Appeon version should support the latest
GA
> version of Sybase products at the time of release.
>
> Appeon plans to support EAServer 5.0 in the coming version. When Appeon
2.7
> is GAed, EAServer 5.0 is not ready yet. So Appeon 2.7 has not been tested
> against EAServer 5.0 and is not certified to support EAServer 5.0.
>
> Appeon will work together with Sybase to find out when PowerBuilder 10
will
> be GAed, so to decide when will be the proper time to support PowerBuilder
> 10.
>
> Thanks,
> Julie Jiang
> Appeon Corporation
>
>
>
>
> "Stelios" <stebas@mdm.gr> wrote in message news:40308195@forums-2-dub...
> > Hi,
> >
> > I would like to ask if Appeon 2.7 support Easerver 5.0? Did anybody
try
> > it? Because i try it and it wasnt stable. Also will Appeon support
> > PowerBuilder 10?
> >
> > Thanks
> >
> > Stelios
> >
> >
>
>